///////////////////////////////////////////////////////////////////
// DEUTSCH
///////////////////////////////////////////////////////////////////


// Bezeichnungen
//var HW_P = "";		// Hardware Name (Title) -> aus jset.js
var SWD_P = "";			// Software Data  Name (Title)
var SWT_P = "";			// Software TV Name (Title)

// Links im Inhalt-Frame
var DISEQC = "";			// "DiSeqC / LNB" für DA
var SEARCH = "";			// Datendienstsuche
var TV_SCAN = "";			// "...suche"
var TV_LNB = "";			// "LNB/Satellit"
var TV_LNBa = "";			// "LNB/Satellit"
var TV_LNBb = "";			// "LNB/Satellit"
var TV_LNBc = "";			// "LNB/Satellit"
var TV_LNBd = "";			// "LNB/Satellit"
var TV_SCAN_LNB_SEL = "";		////Dialog/Transpondersuche/LNB-Auswahl

var TV_CI = "";				// "CI"
var TV_VCR = "";			// "VCR"
var TV_EPG = "";			// Registerkarte/EPG
var TV_PM   = "";			// "Programmzeitschrift"
var TV_TSH  = "";			// "TimeShift"
var TV_OSD	= "";			// Registerkarte/Osd
var TV_VIDEO	= "";		// Registerkarte/Video
var TV_19_9		= "";		// Registerkarte/16:9
var TV_DDRAW	= "";		// Registerkarte/DDraw
var TV_REMOTE	= "";		//Registerkarte/Remote
var SWT_VER		= "";		// SW-Version
var RC_KEYBOARD	= "";		// tv_main/Fernbedienung (linker Frame)

var DATA_FILTER_OPT	  = "";		//Datenapplikation/Registerkarte/Filter
var DATA_FILTER_LINK1 = "";		//Datenapplikation/Registerkarte/Filter (linker Frame)
var DATA_FILTER_LINK2 = "";		//Datenapplikation/Registerkarte/Filter (linker Frame)
var DATA_FILTER_LINK3 = "";		//Datenapplikation/Registerkarte/Filter (linker Frame)
var DATA_FILTER_LINK4 = "";		//Datenapplikation/Registerkarte/Filter (linker Frame)


var DIV_LNB_S	= "<div style=\"display:none;\">";	// Registerkarte/Lnb-Satellite
var DIV_LNB_CT	= "<div style=\"display:none;\">";	// Registerkarte/Lnb-Cable+Terrestrial
var DIV_VIDEO	= "<div style=\"display:none;\">";	// Registerkarte/Video
var DIV_16_9	= "<div style=\"display:none;\">";	// Registerkarte/16:9
var DIV_DDRAW	= "<div style=\"display:none;\">";	// Registerkarte/DDraw
var DIV_EPG		= "<div style=\"display:none;\">";	// kein EPG/PM
var DIV_TSH		= "<div style=\"display:none;\">";	// kein TimeShift
var DIV_OSD		= "<div style=\"display:none;\">";	// kein OSD
var DIV_END		= "</div>";
var DIV_HIDE_SECTION = "<div style=\"display:none;\">";
var DIV_SCAN_S =  "<div style=\"display:none;\">";		//Dialog/Transpondersuche Satellite
var DIV_SCAN_C =  "<div style=\"display:none;\">";		//Dialog/Transpondersuche Cable
var DIV_SCAN_T =  "<div style=\"display:none;\">";		//Dialog/Transpondersuche Terrestrial
var DIV_SCAN_CT =  "<div style=\"display:none;\">";		//Dialog/Transpondersuche Cable+Terrestrial

var DIV_PLAYDLG_HE		=  "<div style=\"display:none;\">";
var DIV_PLAYDLG_BUDGET	=  "<div style=\"display:none;\">";
var DIV_TS_HE			=  "<div style=\"display:none;\">";
var DIV_TS_BUDGET		=  "<div style=\"display:none;\">";
var DIV_CFG_REC_HE		=  "<div style=\"display:none;\">";
var DIV_CFG_REC_BUDGET	=  "<div style=\"display:none;\">";
var DIV_CFG_REMOTE		=  "<div style=\"display:none;\">";

var DIV_DATA_FILTER_HEP_STB	=  "<div style=\"display:none;\">"; //Datenapplikation/Rregisterkarte/Filter für HEP + STB
var DIV_DATA_FILTER_USB_PCI	=  "<div style=\"display:none;\">"; //Datenapplikation/Rregisterkarte/Filter für USB + PCI

var RC_DIV_MICRO		= "<div style=\"display:none;\">";
var RC_DIV_HAUPPAUGE1	= "<div style=\"display:none;\">";
var RC_DIV_HAUPPAUGE2	= "<div style=\"display:none;\">";

var DIV_RECORDFORMAT_HIGHEND = "<div style=\"display:none;\">";
var DIV_RECORDFORMAT_BUDGET  = "<div style=\"display:none;\">";

var PIC_SETUP;

// Firmenlogo
var LOGO = "";			// Firmenlogo-Image

// Artikel, normal: DER - DIE - DAS (klein / Groß)
A_W = new Array(5);
A_M = new Array(5);
A_S = new Array(5);
A_WG = new Array(5);
A_MG = new Array(5);
A_SG = new Array(5);

// Software Data Artikel (klein / Groß)
SWD_A = new Array(5);
SWD_AG = new Array(5);

// Software TV Artikel (klein / Groß)
SWT_A = new Array(5);
SWT_AG = new Array(5);

// Hardware Artikel (klein / Groß)
HW_A = new Array(5);
HW_AG = new Array(5);

// Artikel männl., weibl., sächl. (klein  / Groß)
A_W[1] = "die ";	A_M[1] = "der ";	A_S[1] = "das ";
A_W[2] = "der ";	A_M[2] = "des ";	A_S[2] = "des ";
A_W[3] = "der ";	A_M[3] = "dem ";	A_S[3] = "dem ";
A_W[4] = "die ";	A_M[4] = "den ";	A_S[4] = "das ";
A_WG[1] = "Die ";	A_MG[1] = "Der ";	A_SG[1] = "Das ";
A_WG[2] = "Der ";	A_MG[2] = "Des ";	A_SG[2] = "Des ";
A_WG[3] = "Der ";	A_MG[3] = "Dem ";	A_SG[3] = "Dem ";
A_WG[4] = "Die ";	A_MG[4] = "Den ";	A_SG[4] = "Das ";


// Parameterpruefung
if( (BUS != "USB") && (BUS != "PCI") && (BUS != "HEP") && (BUS != "STB"))
	BUS = "USB";

if( (TUNER != "SAT") && (TUNER != "CAB") && (TUNER != "TER") )
	TUNER = "SAT";

// Hilfe-Inhalt
if(TUNER == "SAT")
{
	DISEQC = "&nbsp;<a href=\"diseqc.htm\" target=\"_parent\">DiSEqC&nbsp;/&nbsp;LNB</a><br>";
	TV_SCAN = "&nbsp;<a href=\"tv_scan.htm\" target=\"_parent\"><img src=\"./images/tv_search.gif\" border=\"0\">&nbsp;Transpondersuche</a><br>";
	TV_LNB	= "&nbsp;<a href=\"tv_genset_r.htm#diseqctop\" target=\"r\">DiSEqC/LNB/Satellit</a><br>";
	TV_LNBa = "&nbsp;&nbsp;&nbsp;<a href=\"tv_genset_r.htm#diseqc\" target=\"r\"> - DiSEqC</a><br>";
	TV_LNBb = "&nbsp;&nbsp;&nbsp;<a href=\"tv_genset_r.htm#sat\" target=\"r\"> - LNB/Satellit</a><br>";
	TV_LNBc = "&nbsp;&nbsp;&nbsp;<a href=\"tv_genset_r.htm#test\" target=\"r\"> - Empfangstest</a><br>";
	TV_LNBd = "&nbsp;&nbsp;&nbsp;<a href=\"tv_genset_r.htm#lnbset\" target=\"r\"> - LNB-Einstellungen</a><br>";

	TV_SCAN_LNB_SEL = "&nbsp;<a href=\"tv_scan_r.htm#lnb\" target=\"r\">LNB/Satellit</a><br>";

	DIV_LNB_S = "<div>";
	DIV_SCAN_S = "<div>";
}
else if(TUNER == "CAB")
{
	SEARCH = "&nbsp;&#8226; <a href=\"mainwindow_r.htm#search\" target=\"r\">Suchen</a>";
	TV_SCAN = "&nbsp;<a href=\"tv_scan.htm\" target=\"_parent\"><img src=\"./images/tv_search.gif\" border=\"0\">&nbsp;Sendersuche</a><br>";
	TV_LNB	= "&nbsp;<a href=\"tv_genset_r.htm#diseqctop\" target=\"r\">Land/Region Auswahl</a><br>";
	
	DIV_LNB_CT = "<div>";
	DIV_SCAN_C = "<div>";
	DIV_SCAN_CT	= "<div>";
}
else // if(TUNER == "TER")
{
	TV_SCAN = "&nbsp;<a href=\"tv_scan.htm\" target=\"_parent\"><img src=\"./images/tv_search.gif\" border=\"0\">&nbsp;Sendersuche</a><br>";
	TV_LNB	= "&nbsp;<a href=\"tv_genset_r.htm#diseqctop\" target=\"r\">Land/Region Auswahl</a><br>";
	DIV_LNB_CT = "<div>";
	
	DIV_SCAN_T	= "<div>";
	DIV_SCAN_CT	= "<div>";
}

if(CA == "1")
{
	TV_CI = "&nbsp;<a href=\"tv_ci.htm\" target=\"_parent\"><img src=\"./images/tv_ci.gif\" border=\"0\">&nbsp;Common Interface</a><br>";
}	

if(BUS == "HEP")
{
	TV_VCR = "&nbsp;<a href=\"tv_recplay.htm\" target=\"_parent\"><img src=\"./images/tv_vcr.gif\" border=\"0\">&nbsp;Wiedergabe</a><br>";
	SWT_VER = "<small>Version 2.19 (01/2005)</small>";

	TV_VIDEO	= "&nbsp;<a href=\"tv_genset_r.htm#picset\" target=\"r\">Video</a><br>";
	TV_19_9		= "&nbsp;<a href=\"tv_genset_r.htm#169\" target=\"r\">16:9</a><br>";
	TV_DDRAW	= "&nbsp;<a href=\"tv_genset_r.htm#ddraw\" target=\"r\">DirectDraw</a><br>";
	DIV_VIDEO	= "<div>";
	DIV_16_9	= "<div>";
	DIV_DDRAW	= "<div>";
	PIC_SETUP	= "<img src=\"./images/tv_genset.png\">";

	DIV_PLAYDLG_HE	=  "<div>";
	DIV_TS_HE		=  "<div>";
	DIV_CFG_REC_HE	=  "<div>";
	
	DATA_FILTER_OPT			= "&nbsp;<a href=\"filteropt.htm\" target=\"_parent\">Filteroptionen</a><br>";	
	DIV_DATA_FILTER_HEP_STB	=  "<div>";

	DATA_FILTER_LINK1 = "&nbsp;Filter-Einstellungen<br>";
	DATA_FILTER_LINK2 = "&nbsp;&nbsp;&nbsp;&#8226; <a href=\"filter_r.htm#add\" target=\"r\">Hinzuf&uuml;gen</a><br>";
	DATA_FILTER_LINK3 = "&nbsp;&nbsp;&nbsp;&#8226; <a href=\"filter_r.htm#edit\" target=\"r\">&Auml;ndern</a><br>";
	DATA_FILTER_LINK4 = "&nbsp;&nbsp;&nbsp;&#8226; <a href=\"filter_r.htm#delete\" target=\"r\">L&ouml;schen</a>";

DIV_RECORDFORMAT_HIGHEND =  "<div>";
	

}
else	// * * BUDGET * *
{
	TV_VCR		= "&nbsp;<a href=\"tv_recplay.htm\" target=\"_parent\"><img src=\"./images/tv_vcr.gif\" border=\"0\">&nbsp;Wiedergabe</a><br>";
	SWT_VER		= "<small>Version 2.19 (01/2005)</small>";
	PIC_SETUP	= "<img src=\"./images/tv_genset_small.png\">";

	DIV_PLAYDLG_BUDGET	=  "<div>";
	DIV_TS_BUDGET		=  "<div>";
	DIV_CFG_REC_BUDGET	=  "<div>";
DIV_RECORDFORMAT_BUDGET =  "<div>";
	if (BUS == "STB")
	{
		DATA_FILTER_OPT = "&nbsp;<a href=\"filteropt.htm\" target=\"_parent\">Filteroptionen</a><br>";
		DIV_DATA_FILTER_HEP_STB	=  "<div>";

		DATA_FILTER_LINK1 = "&nbsp;Filter-Einstellungen<br>";
		DATA_FILTER_LINK2 = "&nbsp;&nbsp;&nbsp;&#8226; <a href=\"filter_r.htm#add\" target=\"r\">Hinzuf&uuml;gen</a><br>";
		DATA_FILTER_LINK3 = "&nbsp;&nbsp;&nbsp;&#8226; <a href=\"filter_r.htm#edit\" target=\"r\">&Auml;ndern</a><br>";
		DATA_FILTER_LINK4 = "&nbsp;&nbsp;&nbsp;&#8226; <a href=\"filter_r.htm#delete\" target=\"r\">L&ouml;schen</a>";
	}
	else
	{
		DIV_DATA_FILTER_USB_PCI	=  "<div>";
		
		DATA_FILTER_LINK1 = "&nbsp;Filter-Einstellungen<br>";
		DATA_FILTER_LINK2 = "&nbsp;&nbsp;&nbsp;&#8226; <a href=\"filter_r.htm#pid\" target=\"r\">Hinzuf&uuml;gen</a><br>";
		
	}
}

if(TSH == "1")
{
	DIV_TSH = "<div>";
	TV_TSH = "&nbsp;<a href=\"tv_timeshift.htm\" target=\"_parent\"><img src=\"./images/tv_timeshift.gif\" border=\"0\">&nbsp;Timeshift</a><br>";
}

if(OSD == "1")
{
	TV_OSD = "&nbsp;<a href=\"tv_genset_r.htm#osd\" target=\"r\">OSD Einstellungen</a><br>";
	DIV_OSD = "<div>";
}


if(EPG == "1")
{
	DIV_EPG = "<div>";
	TV_EPG = "&nbsp;<a href=\"tv_epg.htm\" target=\"_parent\"><img src=\"./images/tv_epg.gif\" border=\"0\">&nbsp;EPG</a><br>";
	TV_PM = "&nbsp;<a href=\"tv_paper.htm\" target=\"_parent\"><img src=\"./images/tv_paper.gif\" border=\"0\">&nbsp;Programmzeitschrift</a><br>";
}




// Hardware, Software
OEM = OEM.toUpperCase();				
switch(OEM)
{
	
case "TECHNOTREND"://--------------------------------------------------------------


		SWD_A = A_W;
		SWD_AG = A_WG;

		for(i = 0; i < 5; i++)			// ohne Artikel
		{
			SWT_A[i] = "";
			SWT_AG[i] = "";
		}

		SWD_P = "Datenapplikation";		// Software
		SWT_P = "Digital&nbsp;TV";

		HW_A = A_W;
		HW_AG = A_WG;

		if(BUS == "USB")						// Hardware
		{
			if(TUNER == "CAB")
				HW_P = "TT-PCline USB&nbsp;(DVB-C)";
			else if(TUNER == "TER")
				HW_P = "TT-PCline USB&nbsp;(DVB-T)";
			else	// "SAT"
				HW_P = "TT-PCline USB&nbsp;(DVB-S)";

			
		}
		else if(BUS == "PCI")	// Budget "PCI"
		{
			if(TUNER == "CAB")
				HW_P = "TT-PCline budget&nbsp;(DVB-C)";
			else if(TUNER == "TER")
				HW_P = "TT-PCline budget&nbsp;(DVB-T)";
			else	// "SAT"
				HW_P = "TT-PCline budget&nbsp;(DVB-S)";
		}
		else if(BUS == "HEP")	// Highend "PCI"
		{
			if(TUNER == "CAB")
				HW_P = "TT-PCline&nbsp;premium&nbsp;(DVB-C)";
			else if(TUNER == "TER")
				HW_P = "TT-PCline&nbsp;premium&nbsp;(DVB-T)";
			else	// "SAT"
			{
				if(CA == "1")
					HW_P = "TT-PCline&nbsp;premium&nbsp;(DVB-S)";
				else
					HW_P = "TT-PCline&nbsp;premium&nbsp;(DVB-S)";	
			}
		}
		else if (BUS == "STB")						// Hardware
		{
			if(TUNER == "CAB")
				HW_P = "IRD&nbsp;C";
			else if(TUNER == "TER")
				HW_P = "FTA&nbsp;T";
			else	// "SAT"
				HW_P = "IRD&nbsp;S";

			SWT_P	= "DVB&nbsp;TV";
			
		}
		LOGO = "<img src=\"./images/logo_tt.gif\" border=\"0\" align=\"right\"><br><br>";

		break;



case "HAUPPAUGE":	//---------------------------------------------------------

		SWD_A = A_W;
		SWD_AG = A_WG;

		for(i = 0; i < 5; i++)			// ohne Artikel
		{
			SWT_A[i] = "";
			SWT_AG[i] = "";
		}

		HW_A = A_W;
		HW_AG = A_WG;

		SWD_P = "Datenapplikation";		// Software
		SWT_P = "Digital&nbsp;TV";

		if(BUS == "USB")						// Hardware
		{
			if(TUNER == "CAB")
				HW_P = "WinTV&nbsp;NOVA&nbsp;USB&nbsp;(DVB-C)";
			else if(TUNER == "TER")
				HW_P = "WinTV&nbsp;NOVA&nbsp;USB&nbsp;(DVB-T)";
			else	// "SAT"
				HW_P = "WinTV&nbsp;NOVA&nbsp;USB&nbsp;(DVB-S)";

			
		}
		else if(BUS == "PCI")	// Budget
		{
			if(TUNER == "CAB")
				HW_P = "WinTV&nbsp;NOVA&nbsp;(DVB-C)";
			else if(TUNER == "TER")
				HW_P = "WinTV&nbsp;NOVA&nbsp;(DVB-T)";
			else	// "SAT"
				HW_P = "WinTV&nbsp;NOVA&nbsp;(DVB-S)";
		}
		else if(BUS == "HEP")	// Highend
		{
			if(TUNER == "CAB")
				HW_P = "WinTV&nbsp;NEXUS-c";
			else if(TUNER == "TER")
				HW_P = "WinTV&nbsp;NEXUS-t";
			else	// "SAT"
				HW_P = "WinTV&nbsp;NEXUS-s";
		}
		else if (BUS == "STB")						// Hardware
		{
			if(TUNER == "CAB")
				HW_P = "DEC";
			else if(TUNER == "TER")
				HW_P = "DEC2000-t";
			else	// "SAT"
				HW_P = "DEC3000-s";

			SWT_P = "DVB&nbsp;TV";
						
		}

		LOGO = "<img src=\"./images/logo_hcw.gif\" border=\"0\" align=\"right\"><br><br>";

		break;

case "LORENZEN":	//---------------------------------------------------------

		SWD_A = A_W;
		SWD_AG = A_WG;

		for(i = 0; i < 5; i++)			// ohne Artikel
		{
			SWT_A[i] = "";
			SWT_AG[i] = "";
		}

		HW_A = A_W;
		HW_AG = A_WG;

		SWD_P = "Datenapplikation";		// Software
		SWT_P = "Digital&nbsp;TV";

		if(BUS == "USB")						// Hardware
		{
			if(TUNER == "CAB")
				HW_P = "LORENZEN SL DVB-C USB";
			else if(TUNER == "TER")
				HW_P = "LORENZEN SL DVB-T USB";
			else	// "SAT"
				HW_P = "LORENZEN SL DVB-S USB";

			
		}
		else if(BUS == "PCI")	// Budget
		{
			if(TUNER == "CAB")
				HW_P = "LORENZEN SL DVB-C";
			else if(TUNER == "TER")
				HW_P = "LORENZEN SL DVB-T";
			else	// "SAT"
				HW_P = "LORENZEN SL DVB-S";
		}
		else if(BUS == "HEP")	// Highend
		{
			if(TUNER == "CAB")
				HW_P = "LORENZEN Highend PCI (DVB-C)";
			else if(TUNER == "TER")
				HW_P = "LORENZEN Highend PCI (DVB-T)";
			else	// "SAT"
				HW_P = "LORENZEN Highend PCI (DVB-S)";
		}
		else if (BUS == "STB")						// Hardware
		{
			if(TUNER == "CAB")
				HW_P = "LORENZEN STB-Box (DVB-C)";
			else if(TUNER == "TER")
				HW_P = "LORENZEN STB-Box (DVB-T)";
			else	// "SAT"
				HW_P = "LORENZEN STB-Box (DVB-S)";
						
		}

		LOGO = "<img src=\"./images/logo_sl.gif\" border=\"0\" align=\"right\"><br><br>";

		break;


case "SATELCO":	//---------------------------------------------------------


		SWD_A = A_W;
		SWD_AG = A_WG;

		for(i = 0; i < 5; i++)			// ohne Artikel
		{
			SWT_A[i] = "";
			SWT_AG[i] = "";
		}

		HW_A = A_W;
		HW_AG = A_WG;

		SWD_P = "Datenapplikation";		// Software
		SWT_P = "Digital&nbsp;TV";

		if(BUS == "USB")						// Hardware
		{
			if(TUNER == "CAB")
				HW_P = "SATELCO USB-Box (DVB-C)";
			else if(TUNER == "TER")
				HW_P = "SATELCO USB-Box (DVB-T)";
			else	// "SAT"
				HW_P = "SATELCO USB-Box (DVB-S)";
			
		}
		else if(BUS == "PCI")	// Budget
		{
			if(TUNER == "CAB")
				HW_P = "SATELCO Standard PCI (DVB-C)";
			else if(TUNER == "TER")
				HW_P = "SATELCO Standard PCI (DVB-T)";
			else	// "SAT"
				HW_P = "SATELCO Standard PCI (DVB-S)";
		}
		else if(BUS == "HEP")	// Highend
		{
			if(TUNER == "CAB")
				HW_P = "SATELCO Highend PCI (DVB-C)";
			else if(TUNER == "TER")
				HW_P = "SATELCO Highend PCI (DVB-T)";
			else	// "SAT"
				HW_P = "SATELCO Highend PCI (DVB-S)";
		}
		else if (BUS == "STB")						// Hardware
		{
			if(TUNER == "CAB")
				HW_P = "SATELCO STB (DVB-C)";
			else if(TUNER == "TER")
				HW_P = "SATELCO STB (DVB-T)";
			else	// "SAT"
				HW_P = "SATELCO STB (DVB-S)";
						
		}

		LOGO = "<img src=\"./images/logo_satelco.gif\" border=\"0\" align=\"right\"><br><br>";

		break;


case "DPANDA":	//---------------------------------------------------------

		SWD_A = A_W;
		SWD_AG = A_WG;

		for(i = 0; i < 5; i++)			// ohne Artikel
		{
			SWT_A[i] = "";
			SWT_AG[i] = "";
		}

		HW_A = A_W;
		HW_AG = A_WG;

		SWD_P = "Datenapplikation";		// Software
		SWT_P = "Digital&nbsp;TV";

		if(BUS == "USB")	//USB
		{
			if(TUNER == "CAB")
				HW_P = "DPANDA DVB-C USB";
			else if(TUNER == "TER")
				HW_P = "DPANDA DVB-T USB";
			else	// "SAT"
				HW_P = "DPANDA DVB-S USB";

			
		}
		else if(BUS == "PCI")	// Budget
		{
			if(TUNER == "CAB")
				HW_P = "DPANDA DVB-C PCI";
			else if(TUNER == "TER")
				HW_P = "DPANDA DVB-T PCI";
			else	// "SAT"
				HW_P = "DPANDA DVB-S PCI";
		}

		else if(BUS == "HEP")	// Highend
		{
			if(TUNER == "CAB")
				HW_P = "DPANDA Highend (DVB-C)";
			else if(TUNER == "TER")
				HW_P = "DPANDA Highend (DVB-T)";
			else	// "SAT"
				HW_P = "DPANDA Highend (DVB-S)";
		}


		else if(BUS == "STB")	// STB
		{
			if(TUNER == "CAB")
				HW_P = "DPANDA STB (DVB-C)";
			else if(TUNER == "TER")
				HW_P = "DPANDA STB (DVB-T)";
			else	// "SAT"
				HW_P = "DPANDA STB (DVB-S)";
		}

		LOGO = "<img src=\"./images/logo_dpanda.gif\" border=\"0\" align=\"right\"><br><br>";

		break;


case "TELES":	//---------------------------------------------------------

		SWD_A = A_W;
		SWD_AG = A_WG;

		for(i = 0; i < 5; i++)			// ohne Artikel
		{
			SWT_A[i] = "";
			SWT_AG[i] = "";
		}

		HW_A = A_W;
		HW_AG = A_WG;

		SWD_P = "Datenapplikation";		// Software
		SWT_P = "Digital&nbsp;TV";

		if(BUS == "USB")	//USB
		{
			if(TUNER == "CAB")
				HW_P = "cableDSL/USB";
			else if(TUNER == "TER")
				HW_P = "skyDSL/USB-T";
			else	// "SAT"
				HW_P = "skyDSL/USB";

			
		}
		else if(BUS == "PCI")	// Budget
		{
			if(TUNER == "CAB")
				HW_P = "cableDSL/PCI";
			else if(TUNER == "TER")
				HW_P = "skyDSL/PCI-T";
			else	// "SAT"
				HW_P = "skyDSL/PCI";
		}

		else if(BUS == "HEP")	// Highend
		{
			if(TUNER == "CAB")
				HW_P = "cableDSL/Highend";
			else if(TUNER == "TER")
				HW_P = "skyDSL Highend (DVB-T)";
			else	// "SAT"
				HW_P = "skyDSL/Highend";
		}


		else if(BUS == "STB")	// STB
		{
			if(TUNER == "CAB")
				HW_P = "skyDSL STB (DVB-C)";
			else if(TUNER == "TER")
				HW_P = "skyDSL STB (DVB-T)";
			else	// "SAT"
				HW_P = "skyDSL STB (DVB-S)";
		}

//		LOGO = "<img src=\"./images/logo_skydsl.jpg\" border=\"0\" align=\"right\"><br><br>";

		break;

default:


		SWD_A = A_W;
		SWD_AG = A_WG;

		for(i = 0; i < 5; i++)			// ohne Artikel
		{
			SWT_A[i] = "";
			SWT_AG[i] = "";
		}

		HW_A = A_W;
		HW_AG = A_WG;

		SWD_P = "Datenapplikation";		// Software
		SWT_P = "Digital&nbsp;TV";

// LOGO = "<img src=\"./images/logo_tt.gif\" border=\"0\" align=\"right\"><br><br>";
		HW_P = "DVB- Box/Karte"
		

	
} // switch


if (RC_TYPE != "")
{
	RC_KEYBOARD = "&nbsp;<a href=\"tv_main_r.htm#remotectrl\" target=\"r\">Fernbedienung</a><br>";
	TV_REMOTE 	= "&nbsp;<a href=\"tv_genset_r.htm#remote\" target=\"r\">Fernbedienung</a><br>"; 
	DIV_CFG_REMOTE = "<div>";
}
	

//SWT_VER	= "<small>" + Version " + SWV + "</small>";//Version 2.14 (4/2004)</small>";
var HW = "<nobr><i><b>" + HW_P + "</b></i></nobr>";			// Hardware Name
var SWD = "<nobr><b>" + SWD_P + "</b></nobr>";				// Software Data Name
var SWT = "<nobr><b>" + SWT_P + "</b></nobr>";				// Software TV Name

	
	